Android Auto aumenta sus requisitos mínimos: necesitarás al menos esta versión de Android para usarlo

Android Auto aumenta sus requisitos mínimos: necesitarás al menos esta versión de Android para usarlo
Sin comentarios
HOY SE HABLA DE

Para usar Android Auto necesitabas tener al menos Android Marshmallow en el móvil, una versión que se lanzó en 2015. Según los últimos datos de distribución de versiones de Android de los que disponemos, esto supone una compatibilidad con el 95,6% de todos los dispositivos Android activos. Ahora, la versión mínima se está incrementando en dos versiones.

Google ha actualizado la página de ayuda de Android Auto estableciendo que la versión mínima para usar Android Auto es Android Oreo 8.0, de 2017. Con el cambio, Android Áuto debería estar disponible en el 86,7% de los dispositivos Android activos.

Al menos Oreo para usar Android Auto

Autitos

Es inevitable que los requisitos mínimos de las aplicaciones vayan aumentando con el paso del tiempo, y lo cierto es que el de Android Auto llevaba ya muchos años estancados. Con Coolwalk "a la vuelta de la esquina" y novedades en la multitarea, parece ser un buen momento para aumentar los requisitos mínimos de Android Auto.

La página de ayuda de Android Auto lo deja claro: necesitas Android Oreo 8.0, un plan de datos, la app de Android Auto, un coche compatible y un cable USB para usar Android Auto. En el listado de Google Play de Android Auto se sigue mencionando Marshmallow como versión mínima, aunque esto no es una sorpresa pues en el mismo sigue apareciendo la versión para móviles, que hace tiempo que ya no está disponible.

¿Usas todavía Android Auto en un móvil con Marshmallow o Nougat? En tal caso lo más probable es que todavía lo puedas seguir usando por el momento, hasta que las últimas versiones disponibles se queden demasiado anticuadas. Los últimos APK de Android Auto ya requieren de Android 8.0 o superior para instalarse, pero la versión 7.5 sigue siendo compatible con Android 6.0.

Esto, si hablamos de Android Auto en general. Si hablamos de Android Auto inalámbrico, la versión de Android que tengamos en el móvil va a afectar todavía más a si podemos usarlo o no. Es un poco lioso, así que aquí te dejamos una tabla resumen.

Versión

Estado de Android Auto

Versiones anteriores a Android 6.0

Nunca se pudo usar Android Auto

Android 6.0 a Android 7.0

Android Auto dejará de funcionar pronto

Android 8.0

Puedes usar Android Auto con cable

Android 9.0

Puedes usar Android Auto inalámbrico con un Samsung Galaxy S8, Galaxy S8+ o Note 8

Android 10.0

Puedes usar Android Auto inalámbrico con un móvil de Google o Samsung

Android 11.0 y superiores

Puedes usar Android Auto inalámbrico con cualquier móvil

Vía | 9to5Google

Temas
Inicio